@import "./src/components/Wrapper/index.scss";

.post {
  color: $text-color;
  text-align: center;
  overflow: hidden;
  box-sizing: border-box;

  &__title {
    @include title-text-4;
    padding: 0 10px;
  }

  &__text {
    @include title-text-5;
    color: white;
    padding: 1em 1em;
    }

}